/*
 Theme Name:   Travelify Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Travelify Child Theme
 Author:       Danny Menzel
 Author URI:   http://example.com
 Template:     travelify
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../travelify/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
border-top: 6px solid #e60000;
}
#main-nav {
	border: none;
	cursor: pointer;
	background: #e60000;
	color: #fff;
	position: relative;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
}

#main-nav a:hover, #main-nav ul li.current-menu-item a, #main-nav ul li.current_page_ancestor a, #main-nav ul li.current-menu-ancestor a, #main-nav ul li.current_page_item a, #main-nav ul li:hover > a {
background: #000000;
}
#box-parent {
float: none;
clear: both;
margin-bottom: 20px;
}
#box-left {
float: left;
padding: 10px;
background: #f9f9f9;
border: 1px solid #eaeaea;
min-width: 45%;
}
.header_text {
	text-align: center;
	line-height: 140%;
}
#row_container {
	float: none;
	width: 100%;
	clear: both;
	margin-bottom: 20px;
	display: table-cell;
	vertical-align: middle;
}
#row_header {
	height: 198px;
	background-image: url(images/header-1018x250.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#header-left {
	width: 365px;
	float: left;
	text-align: left;
	height: 195px;
}
#header-right {
	float: right;
	width: 305px;
	text-align: right;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
#spacer {
	clear: both;
}
.container.clearfix.header {
	display: none;
}
#branding {
	margin-top: 0px;
}
.hgroup-wrap.clearfix {
	height: 0px;
	margin: 0px;
	padding: 0px;
	display: none;
}
.news-widget-link {
	font-size: 120%;
	padding: 0px;
}
a:focus,a:active,a:hover {
	color: #000000;	
}

a {
	color: #e60000;	
}
#site-title a {
	color: #e60000;	
}
a.readmore {
	float: right;
	font-size: 14px;
	white-space: nowrap;
	text-align: center;
	margin: 0;
	line-height: 20px;
	display: inline-block;
	text-decoration: none;
	padding: 4px 12px;
	text-transform: lowercase;
	border: none;
	cursor: pointer;
	background: #e60000;
	color: #fff;
	position: relative;
	border-radius: 2px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
}
.sticky article {
	border-bottom: 3px solid #e60000;
}
.wp-pagenavi .current,.wp-pagenavi a:hover {
	border: none !important;
	color: #fff;
	background: #e60000;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
}
.pagination span {
	display: inline-block;
	color: #fff;
	background-color: #e60000;
	border: 1px solid #0596AF;
	border-radius: 2px;
	padding: 1px 8px 2px;
	margin-left: 3px;
}
.pagination a:hover span {
	background-color: #e60000;
	border: 1px solid #0596AF;
	color: #fff;
}
::selection {
	background: #e60000;
	color: #fff;
}
.breadcrumb ul li a:hover,.breadcrumb ul li.current_item {
	color: #e60000;
}

input[type="reset"],input[type="button"],input[type="submit"] {
	display: inline-block;
	border-radius: 2px;
	font-size: 14px;
	white-space: nowrap;
	text-align: center;
	margin: 0;
	line-height: 24px;
	display: inline-block;
	text-decoration: none;
	padding: 4px 12px;
	text-transform: lowercase;
	border: none;
	cursor: pointer;
	background: #e60000;
	color: #fff;
	position: relative;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
}
#main-nav ul li ul li a:hover, #main-nav ul li ul li:hover > a, #main-nav ul li.current-menu-item ul li a:hover {
	color: #e60000;
}
#main-nav ul li ul {
	border-bottom: 4px solid #e60000;
}
.widget ul li a:hover {
	color: #000000;
	text-decoration: underline;
}
a.readmore:hover {
	background: #000000;
}
.author { 
display: none; 
}
.entry-meta a:hover {
color: #e60000;
}
ul.default-wp-page li a:hover {
	border: 1px solid #0596AF;
	color: #fff !important;
	border: 1px solid #000000;
	cursor: pointer;
	background: #000000;
	color: #fff;
	position: relative;
	border-radius: 2px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
	box-shadow: inset 0 1px 1px rgba(255,255,255,0.2);
}
.category-7 .entry-meta {
	display: none;
}